package com.yida.data.common.core.entity.constant;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 标准年级对照
 */
@Getter
@AllArgsConstructor
public enum StandGrade {
    PRIMARY_1(31),
    PRIMARY_2(32),
    PRIMARY_3(33),
    PRIMARY_4(34),
    PRIMARY_5(35),
    PRIMARY_6(36),

    JUNIOR_1(61),
    JUNIOR_2(62),
    JUNIOR_3(63),

    SENIOR_1(91),
    SENIOR_2(92),
    SENIOR_3(93);
    private Integer value;
}
